Subject: New Reply Received - DEFECTIVE ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 07:31:54 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  DEFECTIVE ITEM  Ticket comment <div>To the concerned department;</div>
<div><br></div>
<div>Regarding my email on the said item delivered that was defective, we have tried to sort the problem and found out it was in good condition. I want to extend my sincere apology, and thank you for the immidiate response. </div>
<div><br></div>
<div>Regards;</div>
<div>Annie Vanessa Mendies Rimando</div>
<div>
<br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 4, 2019, at 10:30 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Annie Mendies,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. We have forwarded this concern to our relevant department. So once we get the update from our team we will contact you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.<br><br>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 3 Aug at  6:09 PM
              <span class="separator">,  Annie Vanessa Mendies &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>I have received 1 of of 3 orders today 03.03.2019 with order number 9752131817. Which is the KITS FOR KIDS EXTENDING SAFETY GATE. <br><br>Upon checking the item i found it defective and unable to use for SAFETY. <br><br>Photos shown are the difference between photos from the box and the product i have received.<br><br><br><br><br>Please update me ragarding this because this will cause harm or accident for my kids. <br><br>-Annie Vanessa Rimando<br>Mobile number: 0553416125<br>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110146